GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_chttp2_outstanding_ping Struct Reference

`#include <internal.h>`

## Data Fields
gpr_uint8 | id [8]
grpc_iomgr_closure * | on_recv
struct grpc_chttp2_outstanding_ping * | next
struct grpc_chttp2_outstanding_ping * | prev

## Field Documentation

gpr_uint8 grpc_chttp2_outstanding_ping::id[8]

struct grpc_chttp2_outstanding_ping* grpc_chttp2_outstanding_ping::next

grpc_iomgr_closure* grpc_chttp2_outstanding_ping::on_recv

struct grpc_chttp2_outstanding_ping* grpc_chttp2_outstanding_ping::prev

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/internal.h